- name: restart process_exporter service
  service: name=process_exporter state=restarted

- name: System reload
  shell: systemctl daemon-reload

- name: restart process_exporter service too
  service: name=process_exporter state=restarted
